uuid: dc43e938-d7ac-46d1-800c-34f21cda0252
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: xeAlMOlMVtcm5RIq4Poe5-WRjeTcI_Y4iGJoIpgCHpI
id: file
label: File
icon_uuid: null
description: null
behavior_plugins: {  }
